
  <div class="row">
    <div class="col" id="base">
      <div class="d-flex justify-content-center">

        <h1 class="text-uppercase font-weight-bolder">Maryse PATU</h1>
      </div>
    </div>
  </div>
  <div class="row">
    <div class="col" id="null">
      <app-nav></app-nav>
<app-presentation></app-presentation>
    </div>
  </div>
  <div class="d-flex justify-content-center">
    <img src="../assets/images/index.png" alt="" class="rounded-circle mr-3">
  </div>

